#ifndef ENUMS_H
#define ENUMS_H
#include <QObject>

#include "core_global.h"

class CORESHARED_EXPORT Enums : public QObject
{
    Q_OBJECT

    Q_ENUMS(VatType)
public:

    enum VatType { HIGH,FIRST_LOWER,SECOND_LOWER };

    Enums()
    {
    }

};
#endif // ENUMS_H
